Package org.gradle.language.scala.toolchain

# Interface ScalaToolChain

All Superinterfaces:
  `Named`, `ToolChain`

@Incubating public interface ScalaToolChain extends ToolChain
A set of tools for building Scala applications

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.gradle.api.Named

`Named.Namer`

## Method Summary

### Methods inherited from interface org.gradle.api.Named

`getName`

### Methods inherited from interface org.gradle.platform.base.ToolChain

`getDisplayName`